[lang="en"] {
  -webkit-hyphens: auto;
  -webkit-hyphenate-limit-before: 3;
  -webkit-hyphenate-limit-after: 3;
  -webkit-hyphenate-limit-chars: 6 3 3;
  -webkit-hyphenate-limit-lines: 2;
  -webkit-hyphenate-limit-last: always;   
  -webkit-hyphenate-limit-zone: 8%;
  hyphens: auto;
  hyphenate-limit-chars: 6 3 3;
  hyphenate-limit-lines: 2;
  hyphenate-limit-last: always;   
  hyphenate-limit-zone: 8%;
}
.frontCover{
	qrfullpage:1;
}
.bodyPic {
	text-align:center;
	margin:1em auto;
} 
.text-title-1{
  font-family: "ZY-XIAOBIAOSONG", "方正小标宋";
  font-size: 1.7em;
  color: #137daf;
    text-indent:0em;
}
.text-title-2{
  font-family: "ZY-XIAOBIAOSONG", "方正小标宋";
  font-size: 1.5em;
  color: #137daf;
    text-indent:0em;
}
.bodytext{
  font-size: 1em;
  text-indent: 2em;
}
.preface-text{
  font-family: "ZY-FANGSONG", "方正仿宋";
  font-size: 1em;
  text-indent: 2em;
}
.bodytext-zh{
  font-family: "ZY-XIHEITI", "方正悠黑 511M";
  font-size: 1em;
  text-indent: 2em;
}
.inscribed-right{
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
  font-size: 1em;
  text-align: right;
    text-indent:0em;
}
.sy-img{
  width: 100%;
}
.sy-img-80{
  width: 80%;
}
.sy-img-60{
  width: 60%;
}
.copyright-title{
  font-size: 1.5em;
  font-family: "ZY-XIHEITI", "方正悠黑 511M";
  text-indent:0em;}
.copyright-text{
  font-family: "ZY-FANGSONG", "方正仿宋";
  font-size: 1em;
  text-indent:0em;}
.sy-img-15{
	width:35%;
}
